Ask / Submit
1

Friends app update bug ? [answered]

asked 2014-01-13 21:42:43 +0300

Dam gravatar image

updated 2014-07-25 13:21:13 +0300

jiit gravatar image

Hi,

I've installed friends app 0.1.13 from the Jolla Store. I had it installed before using the rpm file from openrepos. It keeps saying there's an update available and it fails to update (probably because it's already the latest version?) saying "there was a problem with the jolla store". Anything I can do to mask this update ?

thanks

edit retag flag offensive reopen delete

The question has been closed for the following reason "the question is answered, an answer was accepted" by Dam
close date 2014-01-16 09:58:53.780976

Comments

1

Considering it's an app in Jolla Store, not Jolla integrated, maybe try what's stated in the Jolla Store app description:

Please report bugs in this Forum thread: http://talk.maemo.org/showthread.php?t=92137

?

Also, as far as I can see, the latest version in Jolla Store is called "0.1.9-1.26.1" - do you somehow have a later OpenRepos version installed, resulting in the weird update alert?

The developer also seems to be commenting on the Jolla Store page, regarding bugs in the app, but not having it installed myself, I am unsure if those comments are related to your problem.

phle ( 2014-01-13 22:56:47 +0300 )edit

Thanks. On the http://talk.maemo.org/showthread.php?t=92137, it actually says "Stable 0.1.13: store :/ I must have messed up installing it previously manually. I've posted on maemo's thread. Cheers !

Dam ( 2014-01-13 23:16:47 +0300 )edit

2 Answers

Sort by » oldest newest most voted
1

answered 2014-01-16 09:57:28 +0300

Dam gravatar image

Version 0.1.13 is now in the store. Problem Solved

edit flag offensive delete publish link more

Comments

Yes, same here, upgraded without any problems ftom the store.

foss4ever ( 2014-01-16 10:05:46 +0300 )edit
0

answered 2014-01-14 00:31:07 +0300

foss4ever gravatar image

updated 2014-01-14 00:32:11 +0300

Just remove it and install again. I had a similar problem and that worked. Didn't even had to enter my FB credentials again.

edit flag offensive delete publish link more

Comments

If I uninstall from the store and then reinstall, the about section says 0.1.13 although the version in the store is 0.1.9 (publihed the 10th of January) but I saw that the dev mentionned on maemo only yesterday that 0.1.13 "will go to the store". So it's probably not ready there ?

Dam ( 2014-01-14 00:48:54 +0300 )edit

Ok, I have 0.1.9 installed fron Store (updated 10.1.2014 15:25). I don't see any section mentioning 0.1.13 ..

foss4ever ( 2014-01-14 00:54:34 +0300 )edit
1

If you have a 3rd party repository enabled, and a package in there has a higher version than what is in the store, then installing via the store-client will install the newer version.

pycage ( 2014-01-16 13:37:23 +0300 )edit

Question tools

Follow
1 follower

Stats

Asked: 2014-01-13 21:42:43 +0300

Seen: 205 times

Last updated: Jan 16 '14